FPGA, SoC, And CPLD Boards And Kits
FPGA Evaluation and Development Kits
5987 Discussions

Quartus 21.4 need to add Intel Stratix 10 Dev Kit as the target board

DaveMM
Novice
273 Views

I have Quartus Prime Pro Edition 21.4 installed.

In the device settings "board" tab the only option available is "Arria 10"

I am working with a Stratix 10 Dev Kit and would like to install support for this Dev Kit's board.

0 Kudos
2 Replies
NurAiman_M_Intel
Employee
230 Views

Hi,


Please used latest Quartus version which is 22.4.


Regards,

Aiman


0 Kudos
NurAiman_M_Intel
Employee
205 Views

We do not receive any response from you to the previous answer that I have provided. This thread will be transitioned to community support. If you have a new question, feel free to open a new thread to get the support from Intel experts. Otherwise, the community users will continue to help you on this thread. Thank you


0 Kudos
Reply